Bug 465577 - no "X"
no "X"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 20:42 EDT by jim tate
Modified: 2008-11-01 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 12:34:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.O.log (20.00 KB, application/octet-stream)
2008-10-03 20:45 EDT, jim tate
no flags Details
/var/log/Xorg.0.log (15.60 KB, text/plain)
2008-10-07 12:18 EDT, Matěj Cepl
no flags Details

  None (edit)
Description jim tate 2008-10-03 20:42:38 EDT
Description of problem:
When start of booting progress bar runs to very end of bar and that is the last video I see.
Never reaches login window, no video at all


Version-Release number of selected component (if applicable):
I don't but it is in the latest update.
FC10 Alpha worked fine but after I did update of all packages, no more "X"


How reproducible: 
Everytime I boot up


Steps to Reproduce:
1.Startup bootup process
2.
3.
  
Actual results: No video at all


Expected results: to get "X" , none


Additional info:
I have FC9 on this EEEpc and it worked fine.
The Video card is a  Intel Corp 915GM/GMS/910GML Express Grapics controller
/var/log/messages and /var/log/Xorg.o.log
Comment 1 jim tate 2008-10-03 20:45:10 EDT
Created attachment 319434 [details]
Xorg.O.log

This is Xorg.o.log
Comment 2 Matěj Cepl 2008-10-07 12:18:41 EDT
Created attachment 319666 [details]
/var/log/Xorg.0.log
Comment 3 jim tate 2008-10-07 13:14:22 EDT
You can close out this bug.
I was installing from FC-Alpha Cd and had video problems.
I did a install with FC-Beta Cd and did all updates and now I'am getting "X" with no problems.

Note You need to log in before you can comment on or make changes to this bug.